#modal_produto .fechar-modal {
    display: flex;
    flex-direction: row-reverse;
    padding-bottom: 15px;
}

#modal_produto .fechar-modal-produto-img {
    padding-bottom: 15px;
    display: none !important;
}

#modal_produto .fechar-modal-produto-img a i {
    font-size: 20px;
}

#modal_produto .fechar-modal a i {
    font-size: 20px;
}

.img-produto-modal {
    height: 430px;
    object-fit: cover;
}

.img-produto-modal img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    border-radius: 15px;
}

.body-info-produto {
    overflow-y: initial !important;
}

.dados-produto-modal {
    height: 350px;
    overflow-y: auto;
}

.dados-produto-modal .nome-produto-modal {
    font-weight: 500;
    font-size: 1.2rem;
    padding-bottom: 10px;
}

.dados-produto-modal .promocao-produto-modal .old-price-produto-modal {
    font-weight: 600;
    font-size: 1.1rem;
    color: #818182;
    text-decoration: line-through;
}

.dados-produto-modal .preco-produto-modal {
    font-size: 1.3rem;
    font-weight: 600;
}

.dados-produto-modal .dados-entrega-modal {
    padding: 10px 0;
    font-weight: 500;
}

.dados-produto-modal .dados-entrega-modal .tempo-entrega-modal-produto{
    font-weight: 600;
    padding-left: 50px;
}

.dados-produto-modal .desc-produto-modal {
    font-size: 1rem;
    font-weight: 400;
    padding: 10px 0;
}

.dados-produto-modal .adicional-produto-modal .titulo-adicional-modal{
    font-weight: 500;
    font-size: 1rem;
    border: 1px solid var(--color-grey);
    background: var(--color-grey);
    padding: 10px;
    margin-bottom: 10px;
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul{
    padding-left: 10px;
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul li{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 8px;
    margin-bottom: 10px;
    border-bottom: 1px solid var(--color-grey);
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul li .qtd-adicional{
    display: flex;
    flex-direction: row;
    padding-right: 5px;
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul li .nome-adicional{
    font-weight: 500;
    font-size: 1rem;
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul li .preco-adicional{
    font-weight: 600;
    font-size: .8rem;
    color: red;
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul li .qtd-adicional i{
    padding-top: 5px;
    font-size: 20px;
}

.dados-produto-modal .adicional-produto-modal .listagem-adicional-body ul li .qtd-adicional input{
    width: 80px;
    height: 30px;
    margin: 0 10px;
}

.dados-produto-modal .obs-produto-modal .title-obs-produto-modal{
    padding-bottom: 5px;
    font-size: 1.2rem;
    font-weight: 500;
}

.dados-produto-modal .obs-produto-modal .text-obj-produto-modal textarea{
    width: 90%;
    height: 100px;
    border: 1px solid var(--color-greyligth);
    border-radius: 5px;
}

.footer-produto-modal .qtd-produto .btn-add, .btn-remover{
    margin-right: 5px;
}

.footer-produto-modal .qtd-produto .total-produto input{
    max-width: 120px;
}

.footer-produto-modal .qtd-produto{
    display: flex;
    flex-direction: row;
    padding-top: 6px;
}

.footer-produto-modal {
    padding: 10px 0;
}
